{
  "name": "rfc-data-2021",
  "version": "1.0.0",
  "description": "processing rfc 2021 data",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Octavio Duarte",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "lodash": "^4.17.21",
    "papaparse": "^5.3.1"
  }
}
